/* your styles go here */
.editing-container {z-index:2000 !important;}
.modal {--bs-modal-zindex: 2050 !important;}
.block-simplenews-subscription-block .form-item-message {
  font-weight: bold;
  color: red;
}
#simplenews-confirm-multi a#edit-cancel {
 display: none;
}

a[id^=edit-manage] {

display: block;

text-align: center;

padding: 5px;

border: 1px solid gray;

margin-top: 5px;

width: 95% !important;

background: #6f6e6e;

text-decoration: none;

color: white;

}

a[id^=edit-manage]:hover {

background: #404040;

}



.text-justify {

	text-align: justify;

}

.text-red {

	color: red;

}

.text-green {

	color: green;

}

.w-314 {width: 314px;}



.simplenews-subscriptions-block-nieuwsbriefblok .field--name-mail .description {display: none;}



/*quantity button*/

.quantity {position: relative;height: 50px;}

.quantity input {

	position: absolute;

	left: 10px;

	top: 0px;

	width: 60px;

	height: 50px;

	padding: 0px 0px 0px 10px;

	font-size: 14pt;

	border: solid 0.5px #986dbd;

	z-index: 1;

}



.quantity .spinner-button {

	position: absolute;

	cursor: default;

	z-index: 2;

	background-color: #986dbd;

	width: 18px;

	text-align: center;

	margin: 0px;

	pointer-events: none;

	height: 25px;

	line-height: 15px;

	color: white;

	font-weight: bold;

}



.quantity #inc-button {

	left: 52px;

	top: 0;

	padding-top: 8px;

}



.quantity #dec-button {

	left: 52px;

	bottom: 0;

	border-top: 1px solid white;

}



.form-type-select select {

	height: 50px;

	padding-left: 10px;

	background-color: #986dbd;

	color: white;

	font-weight: bold;

}

.form-type-select label {

	display: block;

}



/*.commerce-order-item-add-to-cart-form .field--name-purchased-entity,

.commerce-order-item-add-to-cart-form .field--name-quantity,

.commerce-order-item-add-to-cart-form .form-actions {

	display: inline-block;

}*/



.commerce-order-item-add-to-cart-form {

	display: flex;

	flex-direction: row;

	flex-wrap: wrap;

	justify-content: center;

	align-items: center;

}

.delete-order-item .form-control {

	width: auto !important;

}

.form-actions .button.form-control {

  height: 50px;

  margin-top: 15px;

  width: auto !important;

}

.button--add-to-cart.form-control {

  height: 50px;

  margin-top: 15px;

  width: auto !important;

  background-image: url(../img/icons/cart.png);

  background-size: 16px 16px;

  background-repeat: no-repeat;

  background-position: 5px center;

  padding-left: 25px;

}





.prijsveld {

padding: .5em 1em;

background: #f2ebeb;	

}

.prijsveld .field--name-price,

.prijsveld-view .field--name-price,

.prijsveld .field--name-list-price,

.prijsveld-view .field--name-list-price {

	display: inline;

}

.prijsveld .field--name-price,

.prijsveld-view .field--name-price {

	font-size: 1.8rem;

	font-weight: bold;

}

.prijsveld .field--name-list-price + .field--name-price,

.prijsveld-view .field--name-list-price + .field--name-price {

  color: red;

}

.prijsveld .field--name-list-price,

.prijsveld-view .field--name-list-price {

	margin-right: 10px;

	position: relative;

	padding-top: 4px;

	font-size: 1.2rem;

}

.prijsveld .field--name-list-price:before,

.prijsveld-view .field--name-list-price:before {

  position: absolute;

  content: "";

  left: 0;

  top: 50%;

  right: 5px;

  border-top: 2px solid;

  border-color: red;

  

  -webkit-transform:rotate(-10deg);

  -moz-transform:rotate(-10deg);

  -ms-transform:rotate(-10deg);

  -o-transform:rotate(-10deg);

  transform:rotate(-10deg);

}



.commerce-product-catalogus {

	

	padding: 1em;

	margin: 20px 0;

	-webkit-box-shadow: 2px 2px 4px 5px rgba(120,86,149,0.1); 

	box-shadow: 2px 2px 4px 5px rgba(120,86,149,0.1);

}



svg.bi.bi-tag {

	padding-top: 10px;

	padding-left: 5px;

}

.region-secondary-menu {

	padding-top: 7px;

	padding-left: 30px;

}



.containerwrap-1 {

	background-color: #FBF6FF;

}

.containerwrap-2 {

	background-color: #222222;

	color:  white;

}



/* -- arcordion -- */

.accordion-item {

  background-color: transparent;

margin-bottom: 0;

padding: 0.4rem 0;

border: 0;

border-bottom: 1px solid rgba(0,0,0,.125);

}

.accordion-button {

  position: relative;

  display: flex;

  align-items: center;

  width: 100%;

  padding: 1.5rem 1.25rem;

  font-size: 1.5rem;

  font-weight: bold;

  line-height: 1.5;

  color: #986DBD;

  text-align: left;

  background-color: #fff;

  border: 0;

  border-radius: 0;

    border-top-left-radius: 0px;

    border-top-right-radius: 0px;

  overflow-anchor: none;

  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;

}

/*.accordion-button {

  background-color: transparent;

  font-size: 1.5rem;

  font-weight: bold;

line-height: 1.5;

border: none;

padding-top: 20px;

color: #986DBD;

}*/

.accordion-button:not(.collapsed) {

    color: white;

    box-shadow: none;

    background-color: #986DBD;

}



.accordion-button::after {

  flex-shrink: 0;

  width: 1.25rem;

  height: 1.25rem;

  margin-left: auto;

  content: "\f107";

 transition: transform .2s ease-in-out;

  color: #986DBD;

  display: inline-block;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    font: var(--fa-font-solid);

    font-family: Font Awesome 6 Free;

    font-weight: 900;



}

.accordion-button:not(.collapsed)::after {

 transform: rotate(-180deg);

  color: white;

}

.accordion-header {

  margin-bottom: 0 !important;

}

.accordion-body {

	margin-top: 2.5rem;

}

*:focus {

    outline: 0 !important;

}

#block-shopfaq {width: 100%;}





.checkout-progress {

	margin-bottom: 3rem;

}

.checkout-progress--step {position: relative;}

.checkout-progress--step a {

	position: absolute;

	top: 0;

	left: 0;

	bottom: 0;

	right: 0;

	padding-left: 2.3rem;

	padding-top: .75rem;

	color: black;

	text-decoration: none;

}

.checkout-progress--step__previous:hover a {

  background-color: rgba(0, 128, 0, 0.2);

}

.btn-primary.focus, .btn-primary:focus {

  color: #fff;

  background-color: #986DBD;

  border-color: #986DBD;

  box-shadow: 0 0 0 .2rem rgba(123, 45, 145, 0.5);

  text-decoration: none;

}



div.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content {

  padding: 15px;

  position: relative;

  width: 100%;

  margin-bottom: 2rem;

}

.ui-dialog .ui-dialog-titlebar-close {

  position: absolute;

  right: .3em;

  top: 50%;

  width: 25px;

  margin: -10px 0 0 0;

    margin-top: -10px;

    margin-right: 0px;

    margin-bottom: 0px;

    margin-left: 0px;

  padding: 0;

  height: 25px;

}

.ui-dialog-titlebar-close::before {

  content: "X";

  font-weight: bold;

}

.ui-widget.ui-widget-content {

  background: #f4f1f4;

  max-width: 100% !important;

}

.view-id-confirm_message_product_display h5 {

	margin-top: 2rem;

}

.view-id-confirm_message_product_display .table td, .view-id-confirm_message_product_display .table th {

  padding: .75rem;

  vertical-align: top;

  border-top: 1px solid #dee2e6;

  border-bottom: 1px solid #dee2e6;

}

.cart-block--contents {

  width: 300px !important;

}

.cart-block--contents__links a {

width: 100%;

background: #986DBD;

color: white !important;

padding: .7rem;

text-align: center;

}

.cart-block--contents__links a:hover {

	font-weight: bold;

}



.info .block h2 {

color: #C7B2D9;

font-size: 1.3em;	

}

.info .block {

border: 1px solid #875BAC;

padding: 0 0.9rem;

margin-top: 0.5rem;	

}

#edit-field-toestemming-value--description.text-muted {

display: block;	

}

.main-footer #edit-field-toestemming-value--description.text-muted {

	color: #e3c9e3 !important;

}





.form-signin {

  width: 100%;

  max-width: 350px;

  margin: auto;

}

.form-signin .form-actions .button.form-control,

.block-user-login-block .form-actions .button.form-control  {

	height: auto;

  margin-top: 15px;

  width: 95% !important;

}



.form-signin .form-type-password label,

.form-signin .form-item-name label {

	visibility: hidden;

  height: 0;

  padding: 0;

  margin: 0;

}

.form-signin .form-group {

    margin-bottom: 0;

}



.demo-container img {

  width: 15px;

  height: auto;

}



.delete-order-item.form-control {

  width: auto !important;

background: #b3aeae;

font-size: 0.6em !important;

border: none;

}

.view-commerce-cart-form table {

  font-size: 1.2em;

  border-bottom: 1px solid #e6e1e1;

}
.node.node--view-mode-full .field--type-image.field--name-field-image {
  display: flex;
  justify-content: center !important;
  float: none !important;
}
blockquote {
  margin: 0 0 1rem;
    margin-left: 0px;
  border-left: 5px solid purple;
  padding-left: 5px;
  margin-left: 2px;
  text-transform: uppercase;
}

form.commerce-order-item-add-to-cart-form .form-actions {
  align-self: center !important;
}
form.commerce-order-item-add-to-cart-form .button--add-to-cart {
  margin-top: 1rem;
}

.card-body .inline__links {
  margin-bottom: 20px;
}
.card-text .field--name-body p {
  display: inline;
}
.card-text .field--name-body:after {
  content: "...";
  display: inline;
}